Mdatopbm User Manual(0)

NAME
mdatopbm - convert a Microdesign .mda or .mdp file into a PBM image

SYNOPSIS
mdatopbm [-d] [-i] [--] [mdafile]

DESCRIPTION

This program is part of Netpbm(1) .

mdatopbm reads a MicroDesign file as input and Produces a PBM image as output.

If you don't specify mdafile, mdatopbm takes its input from Standard Input.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), mdatopbm recognizes the following command line options:

-d  Double the height of the output file, to compensate for the aspect ratio used in MicroDesign files.

-i  Invert the colors used.

--  End of options (use this if the filename starts with "-")

The program also accepts option -a for historical reasons, for
  the same meaning as the Netpbm common option -plain.

SEE ALSO
pbmtomda(1) , pbm(1)

AUTHOR
Copyright (C) 1999 John Elliott <jce@seasip.demon.co.uk>.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/mdatopbm.html